<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d870136e27be5a38ce06211ea710e7d">
  <dict>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
